Bug 73633 - infoInstaller crashed
infoInstaller crashed
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Brock Organ
https://customer.support.redhat.com/t...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-07 04:48 EDT by giulio
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-01 18:25:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description giulio 2002-09-07 04:48:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
buongiorno 
ho comperato la versione di linux 7.3
quando la installo completa ad un certo punto non sempre uguale mi dice che si 


e' verificato un errore il file e' rovinato o non c'e' spazio nell' hard disk o


problemi hardwar e si pianta io come disco ho 35 gb 
2 se invece faccio l'installazione workstasion non si pianta e me lo fa tutto 
come mai?
3 nel 1 caso il computer si ferma nel secondo caso fatta l'installazione e 
ripartito in computer sono uscito con ctrl alt f1 x cambiare Xree in quanto a 
me mi serve la versione 3 
ho fatto Xconfigurator --preferxf3 e mi ha fatto l'installazione una volta 
ripartito il computer  ho guardato la versione di X  era ancora la 4?
cosa devo fare x avere la versione 3? devo fare qualche altro passaggio?
e linuxconfig non c'e' +
cordiali saluti 
GIULIO



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.buongiorno 
ho comperato la versione di linux 7.3
quando la installo completa ad un certo punto non sempre uguale mi dice che si 


e' verificato un errore il file e' rovinato o non c'e' spazio nell' hard disk o


problemi hardwar e si pianta io come disco ho 35 gb 
2 se invece faccio l'installazione workstasion non si pianta e me lo fa tutto 
come mai?
3 nel 1 caso il computer si ferma nel secondo caso fatta l'installazione e 
ripartito in computer sono uscito con ctrl alt f1 x cambiare Xree in quanto a 
me mi serve la versione 3 
ho fatto Xconfigurator --preferxf3 e mi ha fatto l'installazione una volta 
ripartito il computer  ho guardato la versione di X  era ancora la 4?
cosa devo fare x avere la versione 3? devo fare qualche altro passaggio?
e linuxconfig non c'e' +
cordiali saluti 
GIULIO


3.
	

Actual Results:  buongiorno 
ho comperato la versione di linux 7.3
quando la installo completa ad un certo punto non sempre uguale mi dice che si 


e' verificato un errore il file e' rovinato o non c'e' spazio nell' hard disk o


problemi hardwar e si pianta io come disco ho 35 gb 
2 se invece faccio l'installazione workstasion non si pianta e me lo fa tutto 
come mai?
3 nel 1 caso il computer si ferma nel secondo caso fatta l'installazione e 
ripartito in computer sono uscito con ctrl alt f1 x cambiare Xree in quanto a 
me mi serve la versione 3 
ho fatto Xconfigurator --preferxf3 e mi ha fatto l'installazione una volta 
ripartito il computer  ho guardato la versione di X  era ancora la 4?
cosa devo fare x avere la versione 3? devo fare qualche altro passaggio?
e linuxconfig non c'e' +
cordiali saluti 
GIULIO



Expected Results:  buongiorno 
ho comperato la versione di linux 7.3
quando la installo completa ad un certo punto non sempre uguale mi dice che si 


e' verificato un errore il file e' rovinato o non c'e' spazio nell' hard disk o


problemi hardwar e si pianta io come disco ho 35 gb 
2 se invece faccio l'installazione workstasion non si pianta e me lo fa tutto 
come mai?
3 nel 1 caso il computer si ferma nel secondo caso fatta l'installazione e 
ripartito in computer sono uscito con ctrl alt f1 x cambiare Xree in quanto a 
me mi serve la versione 3 
ho fatto Xconfigurator --preferxf3 e mi ha fatto l'installazione una volta 
ripartito il computer  ho guardato la versione di X  era ancora la 4?
cosa devo fare x avere la versione 3? devo fare qualche altro passaggio?
e linuxconfig non c'e' +
cordiali saluti 
GIULIO



Additional info:

buongiorno 
ho comperato la versione di linux 7.3
quando la installo completa ad un certo punto non sempre uguale mi dice che si 


e' verificato un errore il file e' rovinato o non c'e' spazio nell' hard disk o


problemi hardwar e si pianta io come disco ho 35 gb 
2 se invece faccio l'installazione workstasion non si pianta e me lo fa tutto 
come mai?
3 nel 1 caso il computer si ferma nel secondo caso fatta l'installazione e 
ripartito in computer sono uscito con ctrl alt f1 x cambiare Xree in quanto a 
me mi serve la versione 3 
ho fatto Xconfigurator --preferxf3 e mi ha fatto l'installazione una volta 
ripartito il computer  ho guardato la versione di X  era ancora la 4?
cosa devo fare x avere la versione 3? devo fare qualche altro passaggio?
e linuxconfig non c'e' +
cordiali saluti 
GIULIO
Comment 1 Elena Zannoni 2002-09-20 17:47:38 EDT
" I bougth RHL7.3. When I do a complete installation, I get an error
about a file being corrupted, or not there being enough space on the
hard disk, or about some hardware problem. The error doesn't always
occur at the same point.
Instead if I do a workstation installation, it all goes well. How come?

In the first case, the computer just stops.

In the second case, after rebooting the computer, I used ctrl-alt-f1 to
change Xfree because I need version 3.
I typed Xconfigurator --preferxf3, and it did the installation.

After rebooting, I looked up the version of X and it still was version 4.

What do I need to do to get version 3?
Do I need to do something else?

Also, linuxconfig is not there anymore.

Best regards,
Giulio "
Comment 2 Michael Fulbright 2002-09-27 15:47:41 EDT
It sounds like you had a bad CD or perhaps not enough disk space for the
Everything install option.

Reassigning to distribution regarding the linuxconf and X questions.
Comment 3 Bill Nottingham 2002-09-27 16:10:41 EDT
linuxconf has been removed; that's in the release notes. Assigning to Xconfigurator.
Comment 4 Mike A. Harris 2002-10-01 18:25:33 EDT
Sorry, but there isn't really enough useful information in English that
I can go on.  I tried using babelfish, but it really killed the message
during translation.  I'd really appreciate it if the entire bug report
could be fully translated into English, as I am not an international
speaker.
Comment 5 Mike A. Harris 2002-11-10 23:45:52 EST
Closing bug WONTFIX, as there is not any useful information in the
report that I can understand.  It sounds to me like a bad CD burn or
hardware problem of some kind.

Note You need to log in before you can comment on or make changes to this bug.